=== debian/control ===
Source: jolicloud-webapp-laterbro
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-laterbro
Provides: prism-webapp-laterbro
Replaces: prism-webapp-laterbro (<= 1.0)
Conflicts: prism-webapp-laterbro (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://laterbro.com/
Description: Jolicloud web application for Later Bro
 The Later Bro web site running in a simple Jolicloud window.

Package: prism-webapp-laterbro
Architecture: all
Depends: jolicloud-webapp-laterbro
Description: Transitional package for jolicloud-webapp-laterbro
 This is a transitional package for jolicloud-webapp-laterbro, and can safely
 be removed after the installation is complete.
